Saturday, June 10, 2006

Windows 98, 98SE and ME: Information about Support Lifecycle and MS06-015

In this TechNet blog entry, Christopher Budd writes that it is not feasible to repair certain vulnerabilities in Windows Explorer as found in Windows 98, 98SE and Millennium Edition (ME). Windows Explorer in the NT derivatives, Windows 2000 and XP, is able to be repaired to cope with the vulnerabilities in question. Hence, Microsoft is urging folks to upgrade, rather than stick with these old operating systems.


No comments:

Post a Comment

All comments are moderated.

Note: Only a member of this blog may post a comment.